rte_flow_item_tcp(3)

NAME
rte_flow_item_tcp

SYNOPSIS

#include <rte_flow.h>

  Data Fields

struct rte_tcp_hdr hdr

Detailed Description

RTE_FLOW_ITEM_TYPE_TCP.

Matches a TCP header.

Definition at line 1069 of file rte_flow.h.

Field Documentation

  struct rte_tcp_hdr hdr
TCP header definition.

Definition at line 1070 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.